{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Creates webhook jobs to send a finding instance to one or more configured webhooks.","properties":{"path":{"type":"object","properties":{"account_id":{"type":"string","examples":["46148281d8a93d002ef242d8b0d5f9f6"],"description":"Cloudflare account ID for the user making the request."}},"required":["account_id"],"additionalProperties":false},"body":{"$ref":"#/definitions/posture-api_CreateWebhookJobsRequest"}},"required":["path","body"],"additionalProperties":false,"definitions":{"posture-api_CreateWebhookJobsRequest":{"description":"Request body for creating up to 100 webhook jobs. The number of jobs is the product of webhook_ids and finding_instance_ids.","type":"object","properties":{"finding_instance_ids":{"description":"Array of finding instance IDs to send to the webhooks.","type":"array","items":{"format":"uuid","type":"string"},"examples":[["770e8400-e29b-41d4-a716-446655440002","660e8400-e29b-41d4-a716-446655440001"]]},"webhook_ids":{"description":"Array of webhook IDs to trigger jobs for.","type":"array","items":{"format":"uuid","type":"string"},"minItems":1,"examples":[["550e8400-e29b-41d4-a716-446655440000","660e8400-e29b-41d4-a716-446655440001"]]}},"required":["webhook_ids","finding_instance_ids"]}}},"name":"Create webhook jobs","id":"cloudflare.createwebhookjobs","example":{"path":{"account_id":"46148281d8a93d002ef242d8b0d5f9f6"},"body":{"webhook_ids":["550e8400-e29b-41d4-a716-446655440000","660e8400-e29b-41d4-a716-446655440001"],"finding_instance_ids":["770e8400-e29b-41d4-a716-446655440002","660e8400-e29b-41d4-a716-446655440001"]}},"maxRequests":1,"summary":false}}